package com.duiba.tuia.youtui.web.biz.land.param;

import java.util.Map;

import com.duiba.tuia.youtui.web.model.req.LandUserInfo;

public interface LandParamI {

	Map<String, Object> getRequestParam(LandUserInfo info);

	String getRequestUrl(LandUserInfo info);
}
